"add" = "Hinzufügen";
"copy" = "Kopieren";
"createFrom" = "Erzeuge Dateinamen aus:";
"CreatePages" = ", setze Seiten";
"createTokens" = "Nummer,Titel,Status,Etikett,Dateiname";
"delete" = "Löschen";
"duplicate" = "Duplizieren";
"footnotes" = "Fußnoten";
"ignore" = "Ignorieren";
"insertBetween" = "Zwischen den Dokumenten einfügen:";
"insertTokens" = "Zeilenumbruch,Tabulator,Seitenumbruch";
"marginsWarning" = "Warnung! Ein oder mehrere Ränder sind zu schmal für den ausgewählten Drucker.";
"noSubtitle" = "Kein Subtitel";
"pageNumberFormat" = "Seite %d von %d";
"pdfName" = "PDF Format";
"pictures" = "Bilder";
"remove" = "Löschen";
"rtfName" = "Rich Text Format";
"wordName" = "Word Format";
